Subject: Re: Compile fix for 4xx (linuxppc_2_4_devel)

From: Tom Rini <[email-masked]>
Date: Tue, 20 Aug 2002 13:53:43 -0700

On Tue, Aug 20, 2002 at 02:47:07PM -0600, Cort Dougan wrote:

> } Actually, I'd rather keep it broken until either no one comments on
> } Milton's continued patching of this code (and it's implicitily OK'ed,
> } and myself or Troy will commit it), or there's comments on his changes
> } and ....
>
> I can submit patches to break other ports if you'd like that, as well.

Well, since what Troy commited came from you, IIRC, you already have. :)

But seriously, I'd rather not apply a fix for one port that still leaves
other ports broken.  Milton's patch fixes 4xx, as well as CHRP (which is
currently unhappy) along with the cleanups introduced in what he did.

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/